
/* Class = "NSTextFieldCell"; title = "You need to allow this computer to access information on this device. Please tap ‘Trust’ on your device."; ObjectID = "Je3-BA-k6U"; */
"Je3-BA-k6U.title" = "この PC がデバイスの情報にアクセスできるようにする必要があります。お使いのデバイスで「信頼」をタップしてください。";

/* Class = "NSTextFieldCell"; title = "Tap “Trust” on your device"; ObjectID = "ps0-9a-j27"; */
"ps0-9a-j27.title" = "デバイスから「信頼」をタップ";
